*{
margin:0;
padding:0;
box-sizing:border-box;
font-family:'Montserrat',sans-serif;
}

html{
scroll-behavior:smooth;
}

body{
background:#fff;
color:#111;
}

.container{
width:90%;
max-width:1300px;
margin:auto;
}

header{
position:fixed;
top:0;
width:100%;
background:#000;
z-index:1000;
}

.navbar{
display:flex;
justify-content:space-between;
align-items:center;
padding:15px 0;
}

.logo{
display:flex;
align-items:center;
gap:15px;
}

.logo img{
height:55px;
}

.logo-text h2{
color:white;
font-size:28px;
}

.logo-text p{
color:#ccc;
font-size:11px;
}

nav ul{
display:flex;
list-style:none;
}

nav ul li{
margin-left:30px;
}

nav ul li a{
color:white;
text-decoration:none;
font-weight:500;
}

.hero{
height:100vh;

background:
linear-gradient(
rgba(0,0,0,.55),
rgba(0,0,0,.55)
),
url("../images/hero.png");

background-size:cover;
background-position:center;

display:flex;
align-items:center;
}

.hero-content{
width:90%;
max-width:1300px;
margin:auto;
color:white;
}

.hero-tag{
display:inline-block;
border:1px solid rgba(255,255,255,.4);
padding:10px 20px;
margin-bottom:25px;
letter-spacing:2px;
}

.hero h1{
font-size:75px;
line-height:1.1;
margin-bottom:20px;
}

.hero p{
max-width:700px;
font-size:20px;
margin-bottom:35px;
}

.btn{
padding:16px 35px;
background:white;
color:black;
text-decoration:none;
font-weight:600;
}

.section{
padding:100px 0;
}

.dark{
background:black;
color:white;
}

.section-title{
text-align:center;
margin-bottom:60px;
}

.section-title h2{
font-size:42px;
}

.about-grid{
display:grid;
grid-template-columns:1fr 1fr;
gap:60px;
align-items:center;
}

.about-grid img{
width:100%;
}

.services{
display:grid;
grid-template-columns:repeat(3,1fr);
gap:25px;
}

.card{
border:1px solid #444;
padding:35px;
}

.card h3{
margin-bottom:15px;
}

.projects{
display:grid;
grid-template-columns:repeat(3,1fr);
gap:25px;
}

.projects img{
width:100%;
height:350px;
object-fit:cover;
}

.process{
display:grid;
grid-template-columns:repeat(5,1fr);
gap:20px;
text-align:center;
}

.process div{
border:1px solid #444;
padding:30px;
}

.contact-grid{
display:grid;
grid-template-columns:1fr 1fr;
gap:60px;
}

input,
textarea{
width:100%;
padding:15px;
margin-bottom:15px;
border:1px solid #ccc;
}

button{
padding:15px 30px;
background:black;
color:white;
border:none;
cursor:pointer;
}

footer{
background:#111;
color:white;
text-align:center;
padding:30px;
}

.menu-toggle{
display:none;
color:white;
font-size:28px;
cursor:pointer;
}

@media(max-width:900px){

nav{
display:none;
}

.menu-toggle{
display:block;
}

.hero h1{
font-size:45px;
}

.about-grid,
.contact-grid,
.services,
.projects,
.process{
grid-template-columns:1fr;
}

.about-content{
    max-width:1000px;
    margin:auto;
    font-size:18px;
    line-height:1.9;
}

.about-content h3{
    font-size:34px;
    margin:40px 0 20px;
    font-weight:500;
    color:#111;
}

.about-content p{
    margin-bottom:20px;
}

.expertise-list{
    padding-left:25px;
    margin-top:15px;
}

.expertise-list li{
    margin-bottom:15px;
    line-height:1.8;
}
}


